.countdownDiv {
    background:#000;
    color:#fff;
    text-align:center;
}
.countdown-time{
	display: inline-block;
	overflow: hidden;
	line-height: 1.5rem;
	vertical-align: middle;
	background-color: #000;
	padding: .1rem;
	color: #c1c1c1;
	padding: .2rem 1rem .2rem 1rem;
}
.countdown-time em{
	color: #fff;
	background-color: #2B8C25;
	padding: 0 3px;
	margin: 0 2px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 5px;
	font-style: normal;
}